HUGO-LIST(1)

NAME

hugo-list - Listing out various types of content

SYNOPSIS

hugo list [flags]

DESCRIPTION

Listing out various types of content.

List requires a subcommand, e.g. hugo list drafts.

OPTIONS

-h, --help[=false]
    help for list

-s, --source=""
    filesystem path to read files relative from

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--configDir="config"
    config dir

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo(1), hugo-list-drafts(1), hugo-list-expired(1), hugo-list-future(1)